#include "display_menu_a.h"

// Author: Steve Talbot

display_menu_a:: display_menu_a()
{
}

display_menu_a:: ~display_menu_a()
{
}

//bool display_menu_a:: display_menu( Data* data_ ){ cout << "display_menu_a:: display_menu() .. " << endl << endl; }